## shoplist 0.4.0-3

=== debian/changelog ===
shoplist (0.4.0-3) stable; urgency=low

  Fixed bug a generate .deb.

 -- Cesar Themudo <cthemudo@yahoo.es>  Tue, 26 Oct 2010 13:30:29 +0000
