=== debian/control ===
Source: shoplist
Section: user/utilities
Priority: extra
Maintainer: Cesar Themudo <cthemudo@yahoo.es>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: shoplist
Architecture: all
Depends: debhelper (>= 5), python-support (>= 0.9), python-runtime | python2.5-runtime
Description: Shoplist is a tool that helps you remember things to buy. Also will help you remember other details such as how many units you have to buy, the price and where. All in an easy and intuitive.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oKCQ8eBJC5fjkAAAA7dEVYdENv
 bW1lbnQARWRpdGVkIGJ5IFBhdWwgU2hlcm1hbiBmb3IgV1BDbGlwYXJ0LCBQdWJsaWMgRG9tYWlu
 cCd6AAAACXpJREFUaN69mltsHGcVx39nduz1JcZer9frm2obOyVRaUNgBmjy1KbBhqiNiFBFFVTR
 qnkoVauWiyoVeEgpLYiWl6IWUREeUiIUgRqlVE1UEGktp5QZkFwpUWQr93vUkMTY69vsHB4ys4z3
 7sjmk0aW5vL5f875n+u3whKX4zjYtg2A67oAqCoiEgMGgc8Bg6qaFJGu4Nl14BNVPQEcFZGPLcvK
 uK6LqhbsZ1lW1XjkVoA7jnPzY5FGVd0MPAh8BUgW/AORUMDo7XngMPCWqu6zbftMvmKqFaKiAMW0
 4jhOh4jsAJ4A0iFAVQVQyUMbWRpYTCLCzQL7gFdExM23SCVBpFqtBxt+SlUfEZHngPYQcABGlshG
 DQSXYB8P+L2I/NSyrIlSGKoWIF96x3HuBl4GNgSAdak0LCdJKIiIXFbV50Rkj2VZs5UsIVXwvVZE
 vhWAT2igrlvQeHUmCbZW1V8BL9q2fbGcEFJO867rrgK+A/y8Cn4vuxDAH4FnLcs6UUoIKQO+SVWf
 Bp6PUGZFwedRKsR3EHjCsqzjxYQwSlCoFtgOPC8iJcEHVln2FahfAlmGVPXHrut2hNEwDOOLLBDy
 PkguQyLyNlCjqur7fo45qophGLkY//8ziOwEfmFZ1nQBhaJmcRxnENgvImtFRKempmR8fJzr169j
 GAa+75NKpRgcHKS+vn7FrJCXO8JQuxV427ZtDTFLHnUagBdE5BlVVdM05fz587z00kuMjo7m3hsc
 HGTnzp3ccccdLCwsrLglImF2Athk2/bZUPFGyCfXdRGRu4BnwsyazWZpb29n06ZNdHZ20tzcDMDp
 06e5cOECsVgMwzAI/GTZrnz/CsArsBr4tuM4ZjEfaAB2i8i2aGIxDIOFhQVmZmbYtWsXu3fvBmDH
 jh089NBDmKa5bDRSVUzTpLa2Nudn+c9FZFJV7xKR05ZlYYYOLCJrgG35Scr3fUzTpLOzkzVr1tDY
 2Mj09DSHDh0ik8nQ2NiI7/uLirZSAuW/k/+u53kMDAywceNGmpubC/YJouGngEdVdSfgm8GDGPBY
 frKKcntubo6enh56e3s5evQoExMTTExMLDvfN27cyPr160kkEmSz2QIdBBgfA37puu4NI6g2G4EH
 Aw4W9chsNktvby+33Xbbijpsa2srjY2N5ayoQBfwJVXNJbL1qprUMmT2fZ+2tjb6+vpWVIDGxkbq
 6uoq+pWIfENExFBVUdXhaAQo5WAA/f39pFKpFROgoaGhkgAhSe4DxAjufLlSaSwiOSfr6elZUQFq
 amoqRiugH0gaAejPVrN56Afd3d0rKoBhGGUpFPYiqrrWEJEGoK2aWO77PqtWraK/vx/TNJcdfF1d
 HfX19bmwXM4FgjA8YADt0X610vI8j9WrV9PZ2bnsApimSV1d3VISX4ehqi1hb1pFmYvnedx+++2k
 0+llBd/S0sKdd95JOp0uFv9LfmaW6gnK+UFPTw/9/f25icVSOZ5KpUin07S1tdHe3k5bWxvJZJKu
 ri76+/vxPK/a7QwTuBYov2LHFa2NKhnMMAza29sLrmQySTKZzIFubW0lHo/j+z7ZbBbP86rxgZAR
 100RubKUPj0ej3Pw4EE+/PDD3L2mpiY6Ozvp6OggnU6TTqdz4MK/iUSCpqYmRCQHNvybyWQWDb+q
 BA9w0QQyInIDaK5oL8NgZmaGDz74gLNnzwIwNDTEvffeS3t7O4lEgpaWFhKJBKZp4vv+omt2drbY
 lO5WuruwyTljAj5wVFXvroYWV69e5erVq7l7W7ZsYWhoKKfR8FpYWFgELhaLUU1Pnc1mSwpZ5Lsj
 YTD/O3B3NfV6PB5flANGR0dJpVIF7WUxwMW0Hk1apmnS1NREPB6vpu8/p6pXzKB5ORh0YmXnPr7v
 k0gkFhV077zzDmNjYwXpv1oeh+95nkd3dzfbt29n3bp1iyxYgm5/y/UDwD+AKRFZVckCvu9z//33
 c+TIERzHYWpqimPHji1LLrh48SJbtmwp2o3l98fAnwANpxIxYJeqPlxu+hZyU0Q4efIk77//PuPj
 4wDU1tbenJvPzzM/P1+xHDYMg3g8Tk1NDb7vk8lkSCaTbNu2jbVr11bKBZ8AnwH+bQbAfBH5jYg8
 HI6+y7WEAAMDA3R0dDAzM8OBAwcYGRnB932Gh4fZsGEDvu+XBT89Pc3+/fsZGxsjlUrxwAMPsG7d
 Ompra8uB1wDfbhG5keuJbdtWx3E+FpG/APeV84VQCM/zSCaTvPHGG+zdu5dLly4BcObMGVpaWrjn
 nnuK+oFhGExOTrJnzx727dtHJpPBNE0mJydpbm7GsixmZ2eLfhvAWgB+DWSB/41VRGRKVV+MzCTL
 OpFpmoyPj/Puu+9y7tw5PM/D8zyuXLnC66+/zuzsbEEe8H0fz/M4ceIEb775JlNTU/i+z/z8PI7j
 8N577zEzM1NqIhFy8lXglGVZN+dC4RjdsiwFXFX9XaDlsiSOxWJcuHCBycnJgmfHjx9nYWGhZJwP
 rZW/Ll++zOTkZIH2IxPrS8BrlmXN50qb6DGSbdv/EZGXVfV8ZJhUMqR2dXXlnDe60uk0pmkWpYFp
 miVb0paWloJxSkjnYK/vA6dCzLZt3xQgb+J7DHgm0jhoqb6gr6+P4eHhgqT11FNPFRUsXH19fWzd
 unXRvd7eXoaHh6mtrc2fyoWCvKqqf7YsKxvNxlLibKBBVZ8EfhbSKd+pw8p0bm6Ow4cPMzIygqoy
 PDyciyZFqJALAteuXePQoUO4rkt3dzebN29mcHAwl5kjNBYROaCqj9u2fSr/BEnKHC0lReRHwNPF
 TmdCDYTl9dzcHAD19fU5JyxW00Tvhd/FYjHq6uoWnXRGyuN/quqjtm1/XOzQr+wRk+M4SeAHwLOl
 TmlKFV7lCrIK32gkZI6o6pO2bY+VOrEsiFdheAqc+qqIvAA8KyJexCe0Us1TrhYq8yxUkIjIXuCR
 EHwwPb+1Y1bHcQzgq8ArQQpf7jMzjUwaZoCfqOprtm3fCDUfKLR6AYodqLmu2w18F3hcVeujM5pb
 ESY/OKjqX0Xkh6r6UbWn9WUb+jC8hhpQ1fOWZX0P+IKI/FZEMqHJI86nlUCrauisIfhRVf2aiAwD
 Hy3bTw3KRKjwQLAb+LqqflNEvqiqNcV+3FEslYjIcVV9S0T+APwL0EgYzymwYk+xFJMHByFR38hx
 03Xd1mDK/XkR+TTQFozBUdXrIvKJqp4UkSOAY1nWqfyf25Tjeqn1X3X7XF4YVEM4AAAAAElFTkSu
 QmCC
