## shoplist 0.4.0-4

=== debian/changelog ===
shoplist (0.4.0-4) stable; urgency=low

  Fixed bug a generate .deb.

 -- Cesar Themudo <cthemudo@yahoo.es>  Tue, 26 Oct 2010 15:37:54 +0000
