=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: shoplist
 Architecture: all
-Depends: debhelper (>= 5), python-support (>= 0.9), python-runtime | python2.5-runtime
+Depends: python-runtime | python2.5-runtime
 Description: Shoplist is a tool that helps you remember things to buy. Also will help you remember other details such as how many units you have to buy, the price and where. All in an easy and intuitive.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
