## shoplist 0.4.0-5

=== debian/changelog ===
shoplist (0.4.0-5) stable; urgency=low

  Fixed bug a generate .deb.

 -- Cesar Themudo <cthemudo@yahoo.es>  Tue, 26 Oct 2010 17:31:00 +0000
