## shoplist 0.4.0-6

=== debian/changelog ===
shoplist (0.4.0-6) stable; urgency=low

  Fixed bug a generate .deb.

 -- Cesar Themudo <cthemudo@yahoo.es>  Tue, 26 Oct 2010 20:50:16 +0000
