## shoplist 0.4.0-7

=== debian/changelog ===
shoplist (0.4.0-7) stable; urgency=low

  Fixed dependences

 -- Cesar Themudo <cthemudo@yahoo.es>  Mon, 01 Nov 2010 11:16:33 +0000
