=== debian/rules ===
--- 
+++ 
@@ -48,12 +48,12 @@
 
 #	mkdir -p "$(CURDIR)/debian/shoplist//usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/shoplist.png" "$(CURDIR)/debian/shoplist//usr/share/icons/hicolor/48x48/hildon/shoplist.png"
+	mkdir -p "$(CURDIR)/debian/shoplist//usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/shoplist.png" "$(CURDIR)/debian/shoplist//usr/share/icons/hicolor/scalable/hildon/shoplist.png"
+	mkdir -p "$(CURDIR)/debian/shoplist//usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/shoplist.desktop" "$(CURDIR)/debian/shoplist//usr/share/applications/hildon/shoplist.desktop"
 	mkdir -p "$(CURDIR)/debian/shoplist//opt/shoplist/"
 	cp -a "src/opt/shoplist/shoplist" "$(CURDIR)/debian/shoplist//opt/shoplist/shoplist"
-	mkdir -p "$(CURDIR)/debian/shoplist//usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/shoplist.desktop" "$(CURDIR)/debian/shoplist//usr/share/applications/hildon/shoplist.desktop"
-	mkdir -p "$(CURDIR)/debian/shoplist//usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/shoplist.png" "$(CURDIR)/debian/shoplist//usr/share/icons/hicolor/scalable/hildon/shoplist.png"
 
 	# ======================================================
