## shoplist 0.5.0-0

=== debian/changelog ===
shoplist (0.5.0-0) stable; urgency=low

  Update shops list y fixed bugs

 -- Cesar Themudo <cthemudo@yahoo.es>  Fri, 12 Nov 2010 18:23:06 +0000
