## shoplist 0.5.1-0

=== debian/changelog ===
shoplist (0.5.1-0) stable; urgency=low

  Fixed bug, add multiple items at once and import files with items

 -- Cesar Themudo <cthemudo@yahoo.es>  Mon, 06 Dec 2010 15:08:07 +0000
