=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,8 @@
 	mkdir -p "$(CURDIR)/debian/shoplist//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/shoplist.desktop" "$(CURDIR)/debian/shoplist//usr/share/applications/hildon/shoplist.desktop"
 	mkdir -p "$(CURDIR)/debian/shoplist//opt/shoplist/"
+	cp -a "src/opt/shoplist/core" "$(CURDIR)/debian/shoplist//opt/shoplist/core"
+	mkdir -p "$(CURDIR)/debian/shoplist//opt/shoplist/"
 	cp -a "src/opt/shoplist/shoplist" "$(CURDIR)/debian/shoplist//opt/shoplist/shoplist"
 
 	# ======================================================
