## shoplist 0.5.2-0

=== debian/changelog ===
shoplist (0.5.2-0) stable; urgency=low

  Update shops list y fixed bugs

 -- Cesar Themudo <cthemudo@yahoo.es>  Mon, 06 Dec 2010 19:58:41 +0000
