=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: shoplist
 Architecture: all
-Depends:  python-hildon | python2.5-hildon, python-gtk2 | python2.5-gtk2, python-gobject | python2.5-gobject
+Depends:  python-hildon | python2.5-hildon, python-gtk2 | python2.5-gtk2, python-gobject | python2.5-gobject, python-dbus | python2.5-dbus, python-osso
 Description: Shoplist is a tool that helps you remember things to buy. Also will help you remember other details such as how many units you have to buy, the price and where. All in an easy and intuitive.
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/projects/shoplist
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oKCQ8eBJC5fjkAAAA7dEVYdENv
