## shoplist 0.5.3-0

=== debian/changelog ===
shoplist (0.5.3-0) stable; urgency=low

  Import CSV option added

 -- Cesar Themudo <cthemudo@yahoo.es>  Wed, 08 Dec 2010 12:02:08 +0000
